Cemu - Bug #46

Regression: Yoshi's Wooly World black textures from 1.15.4b
04/19/2019 04:29 PM - legend80

Status: Resolved Start date: 04/19/2019
Priority: Normal

Assignee:

Category: Graphic

API: GPU Vendor/Model:

Cemu Version:

Description
Since 1.15.4b, the pins now have black textures.

First reported by another user in Discord. | think he mentioned there was another object that regressed too.

Notes: Occurs with/without gfx packs.

History

#1 - 05/17/2019 03:22 PM - Exzap

- Status changed from New to Resolved

Fixed in 1.15.7

#2 - 07/04/2019 12:40 AM - Zalnor
- Category set to Graphic

Files

2019-04-19 09_20_12-Window.png 158 KB 04/19/2019 legend80

2019-04-19 09_18_51-Window.png 1.41 MB 04/19/2019 legend80
